package co.pixelbeard.theanfieldwrap.data.responses;

import com.google.gson.annotations.SerializedName;

import co.pixelbeard.theanfieldwrap.data.Video;
import co.pixelbeard.theanfieldwrap.networking.BaseResponse;

public class VideoByIdResponse extends BaseResponse {

    @SerializedName("context")
    String context;
    @SerializedName("video")
    Video video;

    public VideoByIdResponse(boolean success, String message, String context, Video video) {
        super(success, message);
        this.context = context;
        this.video = video;
    }

    public String getContext() {
        return context;
    }

    public void setContext(String context) {
        this.context = context;
    }

    public Video getVideo() {
        return video;
    }

    public void setVideo(Video video) {
        this.video = video;
    }
}
